
  
/* Collapse override start*/
@media (max-width: 990px) {
	.navbar-header {float: none;}
	.navbar-left,.navbar-right {float: none !important;}
	.navbar-toggle {display: block;}
	.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
	.navbar-fixed-top {top: 0;border-width: 0 0 1px;}
	.navbar-collapse.collapse {display: none!important;}
	.navbar-nav {float: none!important;margin-top: 7.5px;}
	.navbar-nav>li {float: none;}
	.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
	.collapse.in{display:block !important;}
}
/* Collapse override end*/	

.megatron {
	text-shadow: 0px 0px 4px #FFFFFF;
	background-image: url("/tepa/images/TEPA-tausta.png");
}

.megatron a, .megatron a:link, .megatron a:visited, .megatron a:link:active, .megatron a:visited:active{
	color: inherit;
	text-decoration: inherit;
}

#titleh1 {
	font-size: calc((2vw + 4vh + 2vmin)*(3/4)); font-family: 'Exo'; letter-spacing: 2px; padding: 4px 10px 0px 15px; text-shadow: 0px 0px 5px #FFFFFF; margin-bottom: 0px; margin-top: 0px;
}
#titlespan {
	color: #337ab7; background: rgba(202, 202, 202, 0.6); border-radius: 10p;
}
#titletext {
	font-size: 20px; font-weight: bold; padding: 0px 10px 4px 15px; text-shadow: 0px 0px 4px #FFFFFF;
}
#titletextspan {
	background: rgba(202, 202, 202, 0.6); border-radius: 10p;
}

.megatron {
	padding-left: calc(vw);
	padding-right: calc(vw);
	padding-top: calc((1vh + 0.3vw)*2);
	padding-bottom: calc((1vh + 0.3vw)*2);
}

@media screenx and (min-width: 1100px) {
	.megatron {
		padding-top: calc(4vh);
		padding-bottom: calc(4vh);
	}
}
@media screenx and (max-width: 1100px){
	.megatron {
		padding-top: calc(3vw);
		padding-bottom: calc(3vw);
	}
}

@media screen and (max-height: 500px) , (max-width: 1100px){
	#titleh1, #titletext {
		display: inline-block;
	}#header-description {
		display: none;
	}
}
@media screen and (max-height: 400px) , (max-width: 700px){
	#titleh1{font-size: 32px;}
	#titletext{font-size: 16px;}
}

@media (max-height: 400px) {
	.result-list {max-height: 100px !important}
	.megatron{padding-top: 5px; padding-bottom: 5px;}
}
@media (max-width: 500px) {
	#topRLinks {display: none;}
}

@media (max-height: 300px) {
	footer {display: none}
}

    
/* opacity */
.navbar {
	/*opacity: 0.92;*/
	background-color: #333333;
	margin-bottom: 0px;
}

/* Set height of the grid so .sidenav can be 100% (adjust if needed) */
html, body { height: 100%;font-family: 'Open Sans', sans-serif; font-size: 15px}
.row.content {}


/* Set gray background color and 100% height */
.result-list {
	height: 100%;
}

.iMenu { overflowx: scroll}

/* Set black background color, white text and some padding */
footer {
	background-color: #555;
	color: #adadad;
}
footer a, a:active, a:hover, a:visited{
	color: #adadad; 
}

	

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
	
	#header-description {
		display: none;
		}
	#mobileChoice {
		display: none;
		}
	.result-list {
		max-height: 150px;
		overflow-y: scroll;
		direction: rtl;
		text-align: left;
		border-bottom: 1px solid #ADADAD;
		}
	.sidenav {
		max-height: 150px;
		padding: 0px;
		overflow-y: scroll ;
		}
	.navbar-toggle{
		margin-left:15px;
		margin-top:8px;
		}
	.navbar-form {	
		padding: 0px;
		border: none;
		box-shadow: none;
		padding-left:25px;
		}
	#SearchForm input[type=text]{width:100% !important; }
	.navbar-form {
		margin-right: 0px;
		}
}


.affix {
	top: 0px;
	width: 100%;
	z-index: 9999 !important;
}

/* set space between affixed menu and following content element, this is adjusted later dynamically. */
.affix + * {
	padding-top: 50px;
}

.dicMultiselect{
	margin-leftx:5px !important;
	padding-leftx: 8px; 
	padding-rightx: 8px;
}

#filter {display:none}

#SearchForm input[type=text]{width:300px }

.centered-container {
	margin: auto; max-width: 1600px;
}

.col-sm-12.result-list {
	max-height: 150px;
	overflow-y: scroll;
	direction: rtl;
	text-align: left;
	border-bottom: 1px solid #ADADAD;
}
.col-sm-12.result-list .iMenu {
	max-width: 700px;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 8px;
}

::-webkit-scrollbar-track {
	background-color: rgba(156, 156, 156, .6);
	border-radius: 8px;
}
::-webkit-scrollbar-thumb {
	border-radius: 8px;
	background-color: rgba(57,57,57, .6);
}
  